server:
    interface: 127.0.0.1
{% for ip in vrrp_instances | map(attribute='ip') | map('ipaddr', 'address') %}
    interface: {{ ip }}
{% endfor %}
    # interface-automatic: yes # for failed over ips
    ip-freebind: yes
    do-ip6: no
    # use-systemd: yes
    do-daemonize: no
    # chroot: "/etc/unbound"
    directory: "/etc/unbound"
    pidfile: "/run/unbound.pid"
    verbosity: 1
    logfile: "" # stdout
    log-time-ascii: yes
    use-syslog: no
    # log-queries: yes
    # log-replies: yes
    # log-servfail: yes
    # hide-identity: yes
    hide-version: yes
    rrset-roundrobin: yes
    auto-trust-anchor-file: "/var/lib/unbound/root.key"

    access-control: 127.0.0.0/8 allow
{% for net in allowed_networks %}
    access-control: {{ net }} allow
{% endfor %}

forward-zone:
    name: "."
    forward-addr: 1.1.1.1
    forward-addr: 8.8.8.8

remote-control:
    control-enable: yes
